@charset "UTF-8";
:root {
  --chalice: #b0b0b0; 
  --white: #ffffff;
  --scorpion: #5d5d5d;
  --coal: #2b3864;
  --tango: #f3701f;
  --corvette: #fac5a4;
  --clementine: #ea6f04;
  --denim: #1b75bb;
  --rhino: #2b3864;
  --storm: #6d7389;
  --athens: #e9eaef;
  --cardinal: #b61a29;
  --neon: #01d075;
}

/* Icons */
@font-face { font-family: 'i'; src: url('/css/cells/cyoi_card/icomoon.woff2') format('woff2'), url('/css/thanks_select/icons/icomoon.woff') format('woff'), url('/css/cells/cyoi_card/icomoon.ttf') format('truetype'); font-display: swap; }
[class^="icon-"], [class*=" icon-"] { font-family: 'i' !important; speak: none; font-style: normal; font-weight: 400; font-variant: normal; text-transform: none; line-height: 1; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; }
    .icon-money:before { content: "\ea90a"; }
    .icon-pin:before { content: "\ea905"; }


.cyoi-card {
  list-style: none;
  position: relative;
  border-radius: 6px;
  background: var(--white);
  padding: 40px 25px 30px;
  font-size: 10px;
  line-height: 1.4615384615;
  height: 100%;
  width: 100%;
}

.cyoi-card a {
  background: none;
  color: var(--tango);
  text-decoration: none;
  cursor: pointer;
  outline-width: 0;
  -webkit-text-decoration-skip: objects;
}

.cyoi-card img {
  display: block;
  position: relative;
  z-index: 1;
  width: 100% !important;
}

.cyoi-wrapper a:hover {
  text-decoration: underline;
}

.cyoi-card .rating-a .rating > *:before, .cyoi-card .rating-a .rating > * .fill, .cyoi-card header:before {
  content: ""; display: block; overflow: hidden; position: absolute;
  left: 0; top: 0; right: 0; bottom: 0;
  z-index: -1; text-align: left; text-indent: -3000em;
}

div.cyoi-wrapper .rating-a p {
  position: absolute;
  font-size: 13px;
  font-weight: 300;
  top: 25px;
}

.cyoi-card header:before, .cyoi-card figure:before {
  z-index: 8;
}

/*! Columns --------- */
.cyoi-card .double {
  display: block;
  position: relative;
}

.cyoi-card .double > * {
  display: block;
  position: relative;
  clear: none;
  float: right;
  max-width: 50%;
  border: 0 solid rgba(0, 0, 0, 0);
}

.cyoi-card .double > *:first-child {
  float: left;
}

.cyoi-card .rating-a {
  display: block;
  position: relative;
  color: var(--tango);
  font-weight: 700;
  font-size: 20px;
  line-height: 1.4;
}

.cyoi-card .rating-a .rating {
  display: block;
  overflow: hidden;
  position: relative;
  height: 16px;
  margin: 0 0 0 5px;
  padding: 0;
  box-shadow: none;
  border-radius: 0;
  background: none;
  text-align: left;
  text-indent: -3000em;
  width: 100px;
}

.cyoi-card .rating-a .rating > * {
  display: block;
  position: relative;
  z-index: 2;
  float: left;
  width: 16px;
  height: 100%;
  margin: 0 4px 0 0;
}

.cyoi-card .rating-a .rating > *:before {
  content: "";
  z-index: 1;
  background: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCAxNS45IDE1LjMiIGVuYWJsZS1iYWNrZ3JvdW5kPSJuZXcgMCAwIDE1LjkgMTUuMyI+PHN0eWxlIHR5cGU9InRleHQvY3NzIj4uc3Qwe2ZpbGw6I0VFNzAyNTt9PC9zdHlsZT48cGF0aCBkPSJNMTUuNCA1LjJjLS4yLS4yLS40LS40LS43LS40TDExIDQuMiA5LjMuOUM5LjEuNSA4LjguMiA4LjUuMSA4LjEgMCA3LjcgMCA3LjMuMWMtLjMuMi0uNS40LS43LjdMNSA0LjJsLTMuOC42Yy0uNCAwLS43LjItLjkuNS0uMi4zLS4zLjctLjMgMS4xIDAgLjMuMi42LjQuOGwyLjcgMi42LS42IDMuN2MtLjEuNCAwIC44LjIgMS4xLjIuMy41LjUuOS42LjMuMS43IDAgMS0uMmwzLjItMS43IDMuNCAxLjhjLjIuMS40LjEuNi4xLjIgMCAuNCAwIC41LS4xLjQtLjEuNy0uNC44LS44LjEtLjIuMS0uNS4xLS44bC0uNi0zLjcgMi43LTIuNmMuNy0uNS43LTEuNC4xLTJ6bS0uNyAxLjRsLTIuOSAyLjhjLS4xLjEtLjIuMy0uMS40bC43IDMuOWMwIC4xIDAgLjIgMCAuMi0uMS4zLS40LjQtLjYuM2wtMy42LTEuOXMtLjEgMC0uMSAwYy0uMSAwLS4yIDAtLjMgMGwtMy41IDEuOGMtLjEuMS0uMi4xLS4zLjEtLjIgMC0uNC0uMy0uNC0uNWwuNy00YzAtLjIgMC0uMy0uMS0uNEwxLjEgNi41YzAtLjEtLjEtLjItLjEtLjMgMC0uMSAwLS4yLjEtLjMuMS0uMS4yLS4xLjMtLjJsNC0uNmMuMiAwIC4zLS4xLjQtLjNsMS43LTMuNmMwLS4xLjEtLjIuMi0uMi4yIDAgLjMgMCAuNCAwIC4xIDAgLjIuMS4zLjNsMS44IDMuNmMuMS4xLjIuMi40LjNsMy45LjZjLjEgMCAuMi4xLjIuMS4yLjIuMi41IDAgLjd6IiBjbGFzcz0ic3QwIi8+PC9zdmc+) no-repeat;
  background-size: auto 100%;
}

.cyoi-card .rating-a .rating > * .fill {
  right: auto;
  z-index: 2;
  background: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCAxNS45IDE1LjMiIGVuYWJsZS1iYWNrZ3JvdW5kPSJuZXcgMCAwIDE1LjkgMTUuMyI+PHN0eWxlIHR5cGU9InRleHQvY3NzIj4uc3Qwe2ZpbGw6I0VFNzAyNTt9PC9zdHlsZT48cGF0aCBkPSJNMTQuNyA0LjhMMTEgNC4yIDkuMy45QzkuMS41IDguOC4yIDguNS4xIDguMSAwIDcuNyAwIDcuMy4xYy0uMy4yLS41LjQtLjcuN0w1IDQuMmwtMy44LjZjLS40IDAtLjcuMi0uOS41LS4yLjMtLjMuNy0uMyAxLjEgMCAuMy4yLjYuNC44bDIuNyAyLjYtLjYgMy43Yy0uMS40IDAgLjguMiAxLjEuMi4zLjUuNS45LjYuMy4xLjcgMCAxLS4ybDMuMi0xLjcgMy40IDEuOGMuMi4xLjQuMS42LjEuMiAwIC40IDAgLjUtLjEuNC0uMS43LS40LjgtLjguMS0uMi4xLS41LjEtLjhsLS42LTMuNyAyLjctMi42Yy42LS42LjYtMS41IDAtMi4xLS4xLS4xLS4zLS4zLS42LS4zeiIgY2xhc3M9InN0MCIvPjwvc3ZnPg==) no-repeat var(--white);
  background-size: auto 100%;
}

.cyoi-card .rating-a a {
  display: block;
  width: 100%;
  font-weight: 300;
  font-size: 0.65em;
  text-decoration: underline;
}

[data-whatintent=mouse] .cyoi-card .rating-a a:hover { text-decoration: none; }

.cyoi-card .rating-a {
  font-size: 20px;
}

.cyoi-card .scheme-label, #root .scheme-label {
  display: block;
  color: var(--denim);
  font-weight: 700;
  font-size: 14px;
  line-height: 1.4;
}

.cyoi-card .scheme-label span {
  display: block;
  width: 100%;
  padding: 3px 0 0;
  color: var(--storm);
  font-weight: 300;
  font-size: 0.8125em;
}

.cyoi-card .scheme-label i {
  position: relative;
  margin: 0 2px 0 0;
  font-size: 0.875em;
  line-height: 1px;
}

/*! Media --------- */
.cyoi-card img {
  max-width: 100% !important;
  border-style: none;
}

.cyoi-card img {
  image-rendering: optimizeQuality;
  -ms-interpolation-mode: bicubic;
}

[data-whatintent="mouse"] .cyoi-card:not(.filters):hover {
  box-shadow: 0 3px 15px rgba(43,56,100,.2);
}

.cyoi-card header {
  position: relative;
  z-index: 2;
}

.cyoi-card ul { list-style: none; margin: 0; padding: 0 }

.cyoi-card ul li {
  float: none;
  margin: 0 0 12px;
  padding: 0;
  border-left-width: 12px;
  position: relative;
}

.cyoi-card figure {
  position: relative;
  z-index: 2;
  float: left;
  width: 75px;
  height: 70px;
  margin: 0 0 24px;
  color: var(--rhino);
  font-size: 2.6em;
  font-weight: 700;
  line-height: 70px;
  text-transform: uppercase;
  text-align: center;
}

.cyoi-card figure:before, .cyoi-card ul li:before {
  content: "";
  left: -2px;
  top: -2px;
  right: -2px;
  bottom: -2px;
  z-index: 2;
  position: absolute;
  box-shadow: none;
  background: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCA3OSA3NC44IiBlbmFibGUtYmFja2dyb3VuZD0ibmV3IDAgMCA3OSA3NC44IiB3aWR0aD0iNzkiIGhlaWdodD0iNzQuOCIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+PHN0eWxlIHR5cGU9InRleHQvY3NzIj4uc3Qwe2ZpbGw6IzJDMzg2NDt9IC5zdDF7ZmlsbDojRkZGRkZGO308L3N0eWxlPjxwYXRoIGQ9Ik02Ny43IDMuM2MtLjgtLjgtMS45LTEuMy0zLTEuM0gxNC40Yy0xLjIgMC0yLjIuNS0zIDEuM0wzIDEyLjZjLS42LjgtMSAxLjctMSAyLjd2NDQuM2MwIDEgLjMgMiAxIDIuN2w4LjMgOS4yYy44LjggMS45IDEuMyAzIDEuM2g1MC42YzEuMiAwIDIuMi0uNCAzLTEuM2w4LjEtOS4xYy42LS44IDEtMS43IDEtMi43VjE1LjJjMC0xLS4zLTItMS0yLjcgMCAwLTguMy05LjItOC4zLTkuMnptNy43IDU2LjRjMCAuNi0uMiAxLjItLjYgMS43bC04LjEgOS4xYy0uNS41LTEuMi44LTEuOS44SDE0LjNjLS43IDAtMS40LS4zLTEuOS0uOGwtOC4zLTkuMmMtLjQtLjUtLjYtMS4xLS42LTEuN1YxNS4zYzAtLjYuMi0xLjIuNi0xLjdsOC40LTkuM2MuNS0uNSAxLjItLjggMS45LS44aDUwLjJjLjcgMCAxLjQuMyAxLjkuOGw4LjMgOS4yYy40LjUuNiAxLjEuNiAxLjcgMCAwIDAgNDQuNSAwIDQ0LjV6IiBjbGFzcz0ic3QwIi8+PHBhdGggZD0iTTc4IDBIMHY3NC44aDc5VjBoLTF6TTIgMTUuM2MwLTEgLjQtMS45IDEtMi43bDguNC05LjNjLjgtLjggMS44LTEuMyAzLTEuM2g1MC4zYzEuMSAwIDIuMi41IDMgMS4zbDguMyA5LjJjLjcuNyAxIDEuNyAxIDIuN3Y0NC41YzAgMS0uNCAxLjktMSAyLjdsLTguMSA5LjFjLS44LjktMS44IDEuMy0zIDEuM0gxNC4zYy0xLjEgMC0yLjItLjUtMy0xLjNMMyA2Mi4zYy0uNy0uNy0xLTEuNy0xLTIuN1YxNS4zeiIgY2xhc3M9InN0MSIvPjwvc3ZnPg==);
  background-size: 100% 100%;
}

.cyoi-card ul li img {
  height: 60px !important;
  width: 64px !important;
}

.cyoi-card figure img {
  width: 100% !important;
  height: 100% !important;
}

.cyoi-card img {
  -o-object-fit: cover;
  object-fit: cover;
  -o-object-position: center center;
  object-position: center center;
}

.cyoi-card img.installer-logo {
  -o-object-fit: contain;
  object-fit: contain;
}

.cyoi-card h2 {
  clear: both;
  width: 100%;
  min-height: 60px;
  margin: 0 0 22px;
  color: var(--coal);
  font-size: 2.6em;
  line-height: 1.08em;
  letter-spacing: normal;
  text-transform: none;
}

.cyoi-card p {
  width: 100%;
  margin: 0 0 10px;
  font-size: 1.3em;
}

.cyoi-card header p {
  clear: both;
  margin: 0 0 4px;
  color: var(--scorpion);
}

.cyoi-card label {
  display: block;
  position: static;
  float: right;
  min-width: 160px;
  margin: 0 15px 24px 0;
  padding: 11.5px 18px;
  border-radius: 18px;
  border: 1px solid var(--corvette);
  color: var(--corvette);
  font-weight: 500;
  font-size: 14px;
  line-height: 1.0769230769;
  text-transform: uppercase;
  text-align: center;
  letter-spacing: 0.12em;
  cursor: pointer;
}

.cyoi-card input {
  display: block;
  visibility: hidden;
  position: absolute;
  right: 0;
  top: 0;
  opacity: 0;
}

.cyoi-card .double {
  overflow: hidden;
  margin: 0 0 19px;
  padding-bottom: 4px;
  border-bottom: 1px solid var(--athens);
}

.cyoi-card .double > * {
  width: auto;
}

.cyoi-card .double > .scheme-label {
  padding-top: 3px;
}

.cyoi-card .double.no-border { border-width: 0; margin-bottom: 14px; }

.cyoi-card footer {
  padding: 9px 0 0;
  color: var(--coal);
  font-weight: 500;
}

.cyoi-card footer p {
  font-size: 1.4em;
}

.cyoi-card input:not(:checked) ~ .select-installer:hover {
  padding: 12.5px 19px;
  border-width: 0;
  color: white;
  background: linear-gradient(135deg, var(--clementine) 0%, var(--cardinal) 100%);
}

.cyoi-card[data-allowselection='false'] label.select-installer, #overlay-wrapper .cyoi-card[data-allowselection='false'] label.select-installer { display: none; }

.cyoi-card .hidden {
  position: absolute;
  left: -3000em;
  top: 0;
  right: auto;
  bottom: auto;
}

.cyoi-card header:before { display: none; }
.limited .cyoi-card header:before { display: block; }

.cyoi-card .installer-address-line p {
  color: var(--chalice);
}

.cyoi-card.checked { border-top-width: 10px; box-shadow: 0 3px 15px rgba(1,208,117,.4); box-shadow: 0 3px 15px rgba(1,208,117,.4) !important; }
  .cyoi-card.checked .cyoi-wrapper:before { content: ""; left: 0; right: 0; position: absolute; border-top-left-radius: 6px; border-top-right-radius: 6px; height: 10px;top: 0;background-color: #4ab06e; }
  .cyoi-card.checked figure { cursor: pointer }
  .cyoi-card.checked figure:before { background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJMYXllcl8xIiB4PSIwIiB5PSIwIiB2ZXJzaW9uPSIxLjEiIHZpZXdCb3g9IjAgMCA3OSA3NC44IiB4bWw6c3BhY2U9InByZXNlcnZlIiB3aWR0aD0iNzkiIGhlaWdodD0iNzQuOCIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+PHN0eWxlPi5zdDJ7ZmlsbDojZmZmfTwvc3R5bGU+PHBhdGggaWQ9IlBhdGhfMjYtM18xXyIgZmlsbD0iIzRhYjA2ZiIgZD0iTTE0LjMgNzIuMWMtLjkgMC0xLjgtLjQtMi40LTEuMWwtOC4zLTkuMmMtLjUtLjYtLjgtMS40LS44LTIuMlYxNS4zYzAtLjguMy0xLjYuOC0yLjJMMTIgMy44Yy42LS43IDEuNS0xLjEgMi40LTEuMWg1MC4zYy45IDAgMS44LjQgMi40IDEuMWw4LjMgOS4yYy41LjYuOCAxLjQuOCAyLjJ2NDQuNWMwIC44LS4zIDEuNi0uOCAyLjJMNjcuMyA3MWMtLjYuNy0xLjUgMS4xLTIuNCAxLjFIMTQuM3oiLz48cGF0aCBmaWxsPSIjMmQ4YjYzIiBkPSJNMTQuMyA3Mi44Yy0xLjEgMC0yLjItLjUtMy0xLjNMMyA2Mi4zYy0uNy0uNy0xLTEuNy0xLTIuN1YxNS4zYzAtMSAuNC0xLjkgMS0yLjdsOC40LTkuM2MuOC0uOCAxLjgtMS4zIDMtMS4zaDUwLjNjMS4xIDAgMi4yLjUgMyAxLjNsOC4zIDkuMmMuNy43IDEgMS43IDEgMi43djQ0LjVjMCAxLS40IDEuOS0xIDIuN2wtOC4xIDkuMWMtLjguOS0xLjggMS4zLTMgMS4zSDE0LjN6bS4xLTY5LjNjLS43IDAtMS40LjMtMS45LjhsLTguNCA5LjNjLS40LjUtLjYgMS4xLS42IDEuN3Y0NC4zYzAgLjYuMiAxLjIuNiAxLjdsOC4zIDkuMmMuNS41IDEuMi44IDEuOS44aDUwLjVjLjcgMCAxLjQtLjMgMS45LS44bDguMS05LjFjLjQtLjUuNi0xLjEuNi0xLjdWMTUuMmMwLS42LS4yLTEuMi0uNi0xLjdsLTguMy05LjJjLS41LS41LTEuMi0uOC0xLjktLjggMCAwLTUwLjIgMC01MC4yIDB6Ii8+PHBhdGggZD0iTTU0IDI3LjljLS42LS42LTEuNS0uNi0yLjEgMEwzNi4xIDQzLjdsLTktOWMtLjYtLjYtMS41LS42LTIuMSAwcy0uNiAxLjUgMCAyLjFsMTAgMTAuMWMuMy4zLjcuNCAxLjEuNHMuOC0uMSAxLjEtLjRMNTQgMzBjLjYtLjYuNi0xLjUgMC0yLjF6IiBjbGFzcz0ic3QyIi8+PHBhdGggZD0iTTc4IDBIMHY3NC44aDc5VjBoLTF6TTIgMTUuM2MwLTEgLjQtMS45IDEtMi43bDguNC05LjNjLjgtLjggMS44LTEuMyAzLTEuM2g1MC4zYzEuMSAwIDIuMi41IDMgMS4zbDguMyA5LjJjLjcuNyAxIDEuNyAxIDIuN3Y0NC41YzAgMS0uNCAxLjktMSAyLjdsLTguMSA5LjFjLS44LjktMS44IDEuMy0zIDEuM0gxNC4zYy0xLjEgMC0yLjItLjUtMy0xLjNMMyA2Mi4zYy0uNy0uNy0xLTEuNy0xLTIuN1YxNS4zeiIgY2xhc3M9InN0MiIvPjwvc3ZnPg==); }
  .cyoi-card .sqia-container { display: none !important; flex-shrink: 0; margin-left: 10px; }
  .cyoi-card img.installer-sqia { width: 70px !important; margin: -10px 5px 0px 0px; will-change: transform; }
  .cyoi-card input:checked ~ label { padding-top: 11.5px; padding-bottom: 11.5px; border-width: 1px; border-color: var(--neon); background: none; color: var(--neon); }
    .cyoi-card input:checked ~ label span { position: absolute; left: -3000em; top: 0; right: auto; bottom: auto; }
    .cyoi-card input:checked ~ label span.hidden { position: relative; left: 0; top: 0; }
  .cyoi-card.verified { box-shadow: 0 0 5px var(--sky); }
    [data-whatintent="mouse"] .cyoi-card.verified:hover { box-shadow: 0 0 5px var(--sky) , 0 3px 15px rgba(43,56,100,.2); }
  .cyoi-card p.disabled a.view-on-map { color: var(--chalice)!important; cursor: not-allowed; }
    .cyoi-card p.disabled a.view-on-map:hover { text-decoration:none }
  #overlay.cyoi-card input:checked ~ label { padding-top: 11.5px; padding-bottom: 11.5px; border-width: 1px; border-color: var(--neon); background: none; color: var(--neon); }
  [data-whatintent="mouse"] .cyoi-card a:hover { text-decoration: underline }

ul.installation-images li:not(.noimage) {
  cursor: pointer;
}

div, figure, footer, header {
  display: block;
}

ul ul {
  margin-bottom: 0;
}

img {
  border-width: 0;
  vertical-align: middle;
}

/*! Flexbox --------- */
/* flex */
.cyoi-card ul li, .cyoi-card ul, .rating-a, .cyoi-card header, .installer-address-line {
  display: flex; display: -ms-flexbox; display: -webkit-flex;
}

.cyoi-card ul, .rating-a, .cyoi-card header {
  flex-wrap: wrap;
}

ul.installation-images{
  display: flex;
  justify-content: space-between;
}

/* j:jb */
.cyoi-card header {
  justify-content: space-between;
}

.rating-a, .cyoi-card header {
  align-items: center;
}

/* f:as */
.cyoi-card ul li {
  align-items: stretch;
}

.cyoi-card .rating-a {
  display: flex;
  margin-bottom: 15px;
}

@media only screen and (max-width: 70.625em) {
  .cyoi-card li {
    margin-bottom: 10px;
    padding: 30px 15px 20px;
    border-left-width: 10px;
  }
}
@media only screen and (max-width: 62.5em) {
  .cyoi-card li {
    margin-bottom: 30px;
    padding: 40px 25px 30px;
    border-left-width: 30px;
  }

  .cyoi-card ul li img {
    height: 60px !important;
  }
}
@media only screen and (max-width: 47.5em) {
  input {
    line-height: 1.375;
  }

  li, p, figure {
    font-size: 1.6em;
  }

  li *, p *, figure * {
    font-size: 1em;
  }

  .cyoi-card ul li img {
    height: auto !important;
    width: 100% !important;
  }

  .cyoi-card ul li {
    width: calc(25% - 9px);
  }

  .cyoi-card h2 {
    min-height: 0;
  }

  .cyoi-card ul li img {
    height: calc(24.5vw - 37px) !important;
  }

  .cyoi-card .rating-a .rating {
    height: 15px;
  }

  .cyoi-card .rating-a .rating > * {
    width: 15px;
  }

  .cyoi-card .scheme-label, #root .scheme-label {
    padding-top: 6px;
    font-size: 13px;
  }

  .cyoi-card .scheme-label span {
    font-size: 1em;
  }

  .cyoi-card .scheme-label i {
    top: 0.1em;
    font-size: 1.0769230769em;
  }

  .cyoi-card li {
    width: 100%;
  }
}

@media only screen and (max-width: 370px) {
  .cyoi-card { padding-left: 15px !important; padding-right: 15px !important; }
  .cyoi-card label { font-size: 12px !important; margin-right: 0; }
}